RubyGems Navigation menu

cucumber_priority 0.3.1

cucumber_priority provides a way to mark step definitions as overridable, meaning that they can always be overshadowed by a more specific version without raising an error.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.3.3 - March 16, 2022 (10.5 KB)
  2. 0.3.2 - April 27, 2018 (8.0 KB)
  3. 0.3.1 - February 28, 2018 (10.5 KB)
  4. 0.3.0 - February 28, 2018 (10.5 KB)
  5. 0.2.0 - December 28, 2016 (10.0 KB)
显示所有版本 (共 8 个)

Runtime 依赖 (1):

cucumber >= 0

业主:

作者:

  • Henning Koch

SHA 256 校验和:

de9fd68a676f0f2c5e8353b0b443e36dad87edc2624e76745b41a5e9a18c7adb

下载总量 1,737,369

这个版本 4,679

许可:

MIT

需要的 Ruby 版本: >= 0

新的版本需要开启多因素验证: true

链接: